import { Element_ } from '../../../../../Class/Element';
import { Holder } from '../../../../../Class/Holder';
import { System } from '../../../../../system';
export type I = {
    element: Element_;
    pointerId: number;
    done: any;
};
export type O = {};
export default class SetPointerCapture extends Holder<I, O> {
    constructor(system: System);
    private _capturing;
    private _pointerId;
    private _element;
    f({ element, pointerId }: I): void;
    d(): void;
}
